.admCoursesBody{
  font-size: var(--font-size-text);
}

.admCoursesBody table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
}

.admCoursesBody table thead {
  background-color: var(--color-primary);
  color: var(--color-white);
  text-align: left;
}

.admCoursesBody
table th,
table td {
  padding: 8px ;
}

.color {
  background-color: var(--color-primary-opacity);
}

.white {
  background-color: var(--color-white);
}

.admCoursesBody table th:first-of-type{
  width: 30%;
}

.admCoursesBody table th:last-of-type{
  width: 55px;
}
.admCoursesBody table tr:last-of-type{
  border-bottom: 1px solid var(--color-primary-opacity);
}

.admCoursesActions{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.admCoursesIcon{
  cursor: pointer;
  color: var(--color-black);
}
.admCoursesIcon:hover{
  color: var(--color-primary-dark) !important; 
}
